Information on source package libthrift-java

Available versions

ReleaseVersion
jessie0.9.1-2
stretch0.9.1-2
buster0.9.1-2
sid0.9.1-2

Open issues

BugjessiestretchbustersidDescription
CVE-2018-1320vulnerablevulnerablevulnerablevulnerableApache Thrift Java client library versions 0.5.0 through 0.11.0 can ...

Search for package or bug name: Reporting problems